[ Maverik Level 1 functions ]

#

mav_keyboardGet

## Summary

Sample the keyboard.

## Syntax

int mav_keyboardGet(int key);

- int key
  Keyboard key to sample.

## Description

This function samples the state of keyboard key with ASCII code `k`, returning `MAV_PRESSED` if it is currently pressed, otherwise `MAV_RELEASED`. NB. this function may not be supported on all platforms.

Back to the index page.